Subject: New Reply Received - ***URGENT*** Re: Your refund is on its way
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 18:01:05 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  ***URGENT*** Re: Your refund is on its way  Ticket comment <div dir="ltr">
<div>And who is the relevant team, and what action is being taken as a result of this situation? </div>
<div>Basically as a customer, all I experienced was time wasting frustration from Splash as a whole. I had to go out of my way, and the store staff had to go out of their way to find the most basic solution. There was no further "over and above" service from your team. Amazing customer service would be to offer me something to maintain me as a customer. Leave a bonus 20AED in my "online wallet". Have a manager call me to discuss the issue and apologize, and discuss how you can improve.</div>
<div><br></div>
<div>This virtual apology really means nothing, and I do not see how your team will improve, and there is no validation for my horrible experience. To be honest. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jun 22, 2021 at 6:16 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Kristen,<br><br>Thank you for reaching out to us and allowing us to serve you.<br><br>We sincerely apologize for any inconvenience caused, <br><br>This is definitely not the experience we want our customers to have when shopping with us. We can understand your frustration here. Please rest assured that we have now escalated this issue to the relevant team.</div>
<div dir="ltr">
<br>Feel free to reach to us out for any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2670903